.form {
  display: flex;
  column-gap: 12px;
}

.form__button {
  border: 0;
  border-radius: 6px;
  padding: 0 12px;
  background: var(--secondary);
}

.form__button:disabled {
  opacity: 0.6;
  cursor: not-allowed;
}

.input {
  flex: 1;
  padding: 12px;
  border: 0;
  border-radius: 6px;
  background: var(--background-light);
}